Guys, you made a 2.1.198 release today.
It still have no x86 libraries (for older devices).
You need to add a "x86" in "lib" directory.

Previous good distributive was 2.1.185.
By the way,...